        PROGRAM SymNumALA
C CCC  CCCCCCCCCCCCCCCCCCCC
C W.Quapp  21.3.2005
c Atom symbol to Atom number
c for poly-Alanine-15  
CCCCCCCCCCCCCCCCCCCCCCCCCCC
      Integer Natom
      Real*8 x,y,z
      Character*1 CharAtoms(4),S
      Data CharAtoms/'C','O','N','H'/ 

       OPEN(44,FILE='p.xyz') 
       OPEN(66,FILE='palapoig.dat')
       OPEN(77,FILE='palapoint.dat')
       read(44,*) 
       read(44,*) 
       Do 1,I=1,162
       read(44,*) S, x,y,z
       If(S .eq. CharAtoms(1) ) Natom=6  
       If(S .eq. CharAtoms(2) ) Natom=8
       If(S .eq. CharAtoms(3) ) Natom=7
       If(S .eq. CharAtoms(4) ) Natom=1 
       write(66,*) Natom,  x,y,z 
       write(77,*)  x,y,z
1     continue
       write(66,*)
       write(77,*)
      Stop
      End
